html,
body {
    height: 100%;
    margin: 0;
    padding: 0;
}


/* cyrillic-ext */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(/assets/fonts/xn7gYHE41ni1AdIRggqxSuXd.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(/assets/fonts/xn7gYHE41ni1AdIRggOxSuXd.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(/assets/fonts/xn7gYHE41ni1AdIRggSxSuXd.woff2) format('woff2');
  unicode-range: U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(/assets/fonts/xn7gYHE41ni1AdIRggixSuXd.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(/assets/fonts/xn7gYHE41ni1AdIRggmxSuXd.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(/assets/fonts/xn7gYHE41ni1AdIRggexSg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(/assets/fonts/xn7gYHE41ni1AdIRggqxSuXd.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(/assets/fonts/xn7gYHE41ni1AdIRggOxSuXd.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(/assets/fonts/xn7gYHE41ni1AdIRggSxSuXd.woff2) format('woff2');
  unicode-range: U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(/assets/fonts/xn7gYHE41ni1AdIRggixSuXd.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(/assets/fonts/xn7gYHE41ni1AdIRggmxSuXd.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(/assets/fonts/xn7gYHE41ni1AdIRggexSg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(/assets/fonts/xn7gYHE41ni1AdIRggqxSuXd.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(/assets/fonts/xn7gYHE41ni1AdIRggOxSuXd.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(/assets/fonts/xn7gYHE41ni1AdIRggSxSuXd.woff2) format('woff2');
  unicode-range: U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(/assets/fonts/xn7gYHE41ni1AdIRggixSuXd.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(/assets/fonts/xn7gYHE41ni1AdIRggmxSuXd.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(/assets/fonts/xn7gYHE41ni1AdIRggexSg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

body {
    background: #E5E5E5;
    color: #272727;
    font-family: 'Manrope', sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 18px;
    line-height: 25px;
    overflow-x: hidden;
    max-width: 100%;
}

body.no-scroll {
    overflow-y: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 600;
    margin: 0;
    color: #272727;
}

h1 {
    font-weight: 600;
    font-size: 50px;
    line-height: 120%;
}
h1.mod-middle{
    font-size: 32px;
}

h2 {
    font-weight: 500;
    font-size: 24px;
    line-height: 33px;
}

h2.center {
    text-align: center;
}

p {
    margin: 20px 0 0;
    color: #272727;
}

p:first-child {
    margin-top: 0;
}

img {
    border: none;
    max-width: 100%;
    height: auto;
}

img[align=left] {
    margin-right: 20px;
}

img[align=right] {
    margin-left: 20px;
}

textarea,
input,
select,
radio,
button {
    font-family: 'Manrope', sans-serif;
    font-size: 16px;
    color: #272727;
}

button {
    cursor: pointer;
}

b,
strong {
    font-weight: 500;
}

a {
    color: #272727;
}

a:hover {
    text-decoration: none;
    opacity: 0.8;
}

* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
}

.container {
    width: 100%;
    max-width: 1180px;
    padding: 0 20px;
    margin: 0 auto;
}

.mt50 {
    margin-top: 50px;
}

.mt80 {
    margin-top: 80px;
}

.btn {
    cursor: pointer;
    border: none;
    outline: none;
    width: 270px;
    height: 60px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    color: #fff;
    text-decoration: none;
    background: #FE6000;
    position: relative;
    z-index: 1;
}

.btn:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 85%;
    height: 16px;
    z-index: -1;
    -webkit-box-shadow: 0px 3px 18px rgba(255, 96, 0, 0.72);
    box-shadow: 0px 3px 18px rgba(255, 96, 0, 0.72);
}

.underline {
    position: relative;
}

hr {
    border: 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.06);
    margin: 20px 0;
}

.underline:after {
    content: '';
    position: absolute;
    bottom: 5px;
    left: 0;
    width: 100%;
    height: 5px;
    background: #FE6000;
    z-index: -1;
}

.list-line ul {
    padding-left: 0;
}
.list-line li {
    display: flex;
    align-items: flex-start;
    margin-bottom: 10px;
}
.list-line li:before{
    content: "";
    border-bottom: 2px solid #FE6000;
    width: 12px;
    margin: 13px 12px 0px 0;
    flex: 0 0 auto;
}

.header .container,
.footer .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.head a {
    text-decoration: none;
}

.head ul {
    margin: 0;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    list-style: none;
}

.head ul li + li {
    margin-left: 65px;
}

.head ul a {
    font-weight: 300;
    font-size: 18px;
}

.head .logo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.head .logo .openmenu {
    margin-right: 15px;
    display: none;
}

.head .logo .openmenu img {
    vertical-align: top;
}

.head .logo span {
    display: block;
    background-color: #272727;
}

.head .logo span img {
    vertical-align: top;
    margin-right: 3px;
}

.head .phone {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
}

.head .phone img {
    margin-right: 8px;
    vertical-align: top;
}

.slider {
    height: 510px;
    position: relative;
    overflow: hidden;
}

.slider .wrap {
    display: none;
}

.slider .container {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 0);
    z-index: 1;
}

.slider picture,
.slider picture img {
    height: 100%;
    width: 100%;
    display: flex;
    object-fit: cover;
    object-position: center;
}

.slider a:hover {
    opacity: 1;
}

.slider .nav {
    display: flex;
    float: right;
}

.slider .nav div {
    width: 80px;
    height: 80px;
    background: #F2F2F2;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.slider .nav div.swiper-button-disabled {
    opacity: .75;
    cursor: default;
}

.slider .nav div img {
    width: 30px;
    height: 30px;
}

.slider .nav div.left {
    transform: rotate(-180deg);
}

/*
.slider {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.slider .image {
  position: relative;
}

.slider .image img {
  vertical-align: top;
}

.slider .image ul {
  margin: 0;
  padding: 0;
  list-style: none;
  position: absolute;
  left: 0;
  bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.slider .image ul li + li {
  margin-left: 20px;
}

.slider .image ul li {
  font-weight: 300;
  font-size: 16px;
  line-height: 22px;
  background-color: #fff;
  padding: 15px 15px 15px 43px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}

.slider .image ul li:after {
  content: '';
  position: absolute;
  top: 50%;
  left: 20px;
  width: 6px;
  height: 6px;
  background: #FE6000;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.slider .container {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.slider .container .desc {
  font-weight: 500;
  font-size: 18px;
  line-height: 120%;
  padding-left: 40px;
  position: relative;
  margin-bottom: 20px;
}

.slider .container .desc:after {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 30px;
  height: 5px;
  background-color: #FE6000;
}

.slider .container .btn {
  margin-top: 60px;
}*/

.white {
    background-color: #fff;
    padding: 50px 0;
}

.white .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.conditions .row-black {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.conditions .row-black .three {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 calc(100% / 3 - 30px);
    flex: 0 0 calc(100% / 3 - 30px);
}

.conditions .black {
    background: #2D2D2D;
    color: #fff;
    padding: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.conditions .black .title {
    font-weight: 500;
    font-size: 18px;
    line-height: 25px;
}

.conditions .black ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.conditions .black ul li {
    margin-top: 30px;
    position: relative;
    margin-left: 5px;
    font-size: 16px;
    line-height: 22px;
}

.conditions .black ul li:after {
    content: '';
    position: absolute;
    top: 8px;
    left: -20px;
    width: 6px;
    height: 6px;
    background: #FE6000;
}

.conditions .black .bottom {
    border: 1px solid #FE6000;
    font-weight: 300;
    font-size: 16px;
    line-height: 22px;
    padding: 13px 32px;
}

.vacancies p {
    margin-top: 10px;
}

.vacancies p a {
    text-decoration: none;
    font-weight: 500;
}

.vacancies p .underline:after {
    bottom: 2px;
}

.vacancies ul {
    margin: 0 0 0 -45px;
    padding: 0;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.vacancies ul li {
    margin-left: 45px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 calc(33.333% - 45px);
    flex: 0 0 calc(33.333% - 45px);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
}

.vacancies ul li .white-block {
    width: 100%;
    min-height: 180px;
    height: 100%;
    padding: 20px 20px 20px;
    background-color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: flex-start;
    font-weight: 300;
    font-size: 17px;
    line-height: 20px;
}

.vacancies ul li .white-block .icon {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 67px;
    flex: 0 0 67px;
}

.vacancies ul li .white-block .icon img {
    width: 55px;
}

.vacancies ul li .white-block .experience {
    font-weight: 600;
    font-size: 15px;
    color: #FE6000;
}

.vacancies ul li .white-block .button {
    height: 100%;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.vacancies ul li .white-block .button .btn {
    width: 100%;
}

.vacancies ul li .info {
    border: 1px solid #FE6000;
    font-weight: 300;
    font-size: 16px;
    line-height: 22px;
    padding: 13px 32px;
    background-color: #fff;
    display: inline-flex;
    margin: 12px 0 0 0;
    text-decoration: none;
}

.respond .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.respond .container .info-image {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 calc(100% - 130px - 430px);
    flex: 0 0 calc(100% - 130px - 430px);
    width: calc(100% - 130px - 430px);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding-bottom: 50px;
}

.form-block {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 430px;
    flex: 0 0 430px;
    width: 430px;
}

.form-block h2 {
    margin-bottom: 30px;
}

.form-block .white-form {
    background-color: #fff;
    padding: 35px 40px;
}

.form-block .white-form .row + .row {
    margin-top: 20px;
}

.form-block .white-form .row.button {
    margin-top: 30px;
}

.form-block .white-form .row.button .btn {
    margin: 0 auto;
}

.form-block .white-form label {
    display: block;
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 10px;
}

.form-block .white-form .after {
    display: none;
    color: #fb0909;
    font-size: 14px;
    font-weight: 500;
}

.form-block .white-form input,
.form-block .white-form select {
    width: 100%;
    height: 50px;
    border: 1px solid #A9A9A9;
    padding: 0 20px;
}

.form-block .white-form input.error,
.form-block .white-form select.error {
    border: 2px solid #fb0909;
    position: relative;
}

.form-block .white-form input.error ~ .after,
.form-block .white-form select.error ~ .after {
    display: block;
}

.form-block .white-form.mod-transparent{
    background-color: transparent;
    padding: 0;
}
.form-block .white-form.mod-transparent input,
.form-block .white-form.mod-transparent select{
    background-color: transparent;
}

.form-block p.yes {
    font-weight: 300;
    font-size: 12px;
    line-height: 15px;
    text-align: center;
}

.form-block .res div {
    padding: 5px 10px;
    color: #fff;
    font-weight: 500;
    text-align: center;
    margin-bottom: 10px;
    font-size: 14px;
}

.form-block .res .good {
    background-color: #09b54e;
}

.form-block .res .error {
    background-color: #fb0909;
}

.form-file {
    display: flex !important;
    align-items: center;
    justify-content: center;
    border: 1px dashed #A9A9A9;
    height: 50px;
    cursor: pointer;
    margin-top: 30px;
}
.error .form-file{
    border: 2px solid red;
}

.form-file input {
    display: none;
}

.form-file span {

}

.form-file img {
    margin-right: 8px;
}

.contacts {
    background-color: #fff;
    padding-top: 40px;
}

.contacts ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.contacts ul li {
    margin: 20px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 16px;
    line-height: 22px;
}

.contacts ul li .icon {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 35px;
    flex: 0 0 35px;
    position: relative;
    top: -2px;
}

.contacts ul li a {
    font-weight: 500;
    text-decoration: none;
}

.contacts .map {
    height: 400px;
    background-color: #2D2D2D;
}

.mobilemenu {
    display: none;
    position: fixed;
    z-index: 9;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: white;
}

.mobilemenu.open {
    display: none;
}

.mobilemenu .head .logo .close {
    margin-right: 15px;
    position: relative;
    top: -1px;
}

.mobilemenu .head .logo .close img {
    vertical-align: top;
}

.mobilemenu .head ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin: 30px 0;
}

.mobilemenu .head ul li + li {
    margin-left: 0;
    margin-top: 20px;
}